<?php
define("UC_CONNECT", "mysql");
define("UC_DBHOST", "localhost");
define("UC_DBUSER", "root");
define("UC_DBPW", "root");
define("UC_DBNAME", "ucenter");
define("UC_DBCHARSET", "gbk");
define("UC_DBTABLEPRE", "`ucenter`.uc_");
define("UC_KEY", "cscms");
define("UC_API", "http://127.0.0.1/uc");
define("UC_CHARSET", "gbk");
define("UC_IP", "");
define("UC_APPID", 1);